Source: mencal
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/mencal/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/mencal/trunk/
Homepage: http://kyberdigi.cz/projects/mencal/

Package: mencal
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: menstruation calendar
 Mencal is a menstruation calendar written in Perl.
 .
 It is a simple variation of the well-known Unix command cal. The main
 difference is that you can have some periodically repeating days highlighted
 in color. This can be used to track menstruation (or other) cycles
 conveniently.
